.mega__block-categories .collection-item {
  flex: 0 0 100%;
  max-width: 100%;
}

.mega__block-categories .block-head {
  margin-right: 15px;
  max-width: 65px;
}

.mega__block-categories .block-inner {
  border: 1px solid #9d9da4;
  padding: 4px 8px;
}

.mega__block-categories .block-inner .block-title {
  text-align: left;
}

.mega__block-categories .block-inner a {
  border: 0;
  padding: 0;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
}
